<div class="sidenav">
        <a routerLink='/zahtevi'>Zahtev za zakazivanje</a>
        <a routerLink='/sledeci_pregled'>Sledeci pregled</a>
        <a routerLink='/promena_lekara'>Zahtev za promenu lekara</a>
</div> 